<?php
/****************************************************************************************
SMI (Services Maintenance Interventions) est une gestion libre de maintenance et de SAV

Version 0.9.9

Copyright (C) 2006-2009  Sylvain FATOME
This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; 
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program
(in the directory docs); 
if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, 
Boston, MA  02110-1301, USA.

Contact : galawa@free.fr

Web : http://smitst.homelinux.com
****************************************************************************************/

header("content-type: text/javascript");

session_start();
if (!isset($_SESSION["lng"])) $_SESSION["lng"]="fr";
include_once("../../lng/".$_SESSION["lng"].".inc.php"); // Paramètres de language
include_once("../../inc/config.inc.php");
include_once("../../inc/fic_age.inc.php");
include_once("../../inc/fic_cli.inc.php");
?>

/*** 
This is the menu creation code - place it right after you body tag
Feel free to add this to a stand-alone js file and link it to your page.
**/

//Extra code to find position:
function findPos(){
  if(bw.ns4){   //Netscape 4
    x = document.layers.layerMenu.pageX
    y = document.layers.layerMenu.pageY
  }else{ //other browsers
    x=0; y=0; var el,temp
    el = bw.ie4?document.all["divMenu"]:document.getElementById("divMenu");
    if(el.offsetParent){
      temp = el
      while(temp.offsetParent){ //Looping parent elements to get the offset of them as well
        temp=temp.offsetParent; 
        x+=temp.offsetLeft
        y+=temp.offsetTop;
      }
    }
    x+=el.offsetLeft
    y+=el.offsetTop
  }
  //Returning the x and y as an array
  return [x,y]
}

// Fonction pour retrouver le chemin racine
function chemin_racine()
{
	var chemin='';
	var chemin_rel=window.location.pathname;
	
	chemin_rel=chemin_rel.substr(1,chemin_rel.length-1);

	var tab_chemin=chemin_rel.split('/');
	var port=window.location.port;
	
	if (port)
		chemin=window.location.protocol+':'+port+'//'+window.location.host;
	else
		chemin=window.location.protocol+'//'+window.location.host;
		
	for  (i=0; i<tab_chemin.length-2; i++)
	{
		chemin+='/'+tab_chemin[i];
	}
		
	return chemin;
}


pos = findPos()
chemin= chemin_racine()

//Menu object creation
oCMenu=new makeCM("oCMenu") //Making the menu object. Argument: menuname

oCMenu.frames = 0

//Menu properties   
oCMenu.pxBetween=3
//oCMenu.fromLeft=20 
// oCMenu.fromTop=0   
//Using the cm_page object to place the menu ----
oCMenu.fromLeft=pos[0]
oCMenu.fromTop=pos[1]
//We also need to "replace" the menu on resize. So:
oCMenu.onresize="pos = findPos(); oCMenu.fromLeft=pos[0]; oCMenu.fromTop=pos[1]"
oCMenu.rows=1 
oCMenu.menuPlacement="left"
                                                             
oCMenu.offlineRoot="" 
oCMenu.onlineRoot="" 
oCMenu.resizeCheck=1 
oCMenu.wait=1000
oCMenu.fillImg="cm_fill.gif"
oCMenu.zIndex=0

//Background bar properties
oCMenu.useBar=1
oCMenu.barWidth="100%"
oCMenu.barHeight=20
oCMenu.barClass="clBar"
oCMenu.barX=0 
oCMenu.barY=pos[1]
oCMenu.barBorderX=0
oCMenu.barBorderY=0
oCMenu.barBorderClass=""

//Level properties - ALL properties have to be spesified in level 0
oCMenu.level[0]=new cm_makeLevel() //Add this for each new level
//oCMenu.level[0].width=115
oCMenu.level[0].height=18 
oCMenu.level[0].regClass="clLevel0"
oCMenu.level[0].overClass="clLevel0over"
oCMenu.level[0].borderX=0
oCMenu.level[0].borderY=0
oCMenu.level[0].borderClass="clLevel0border"
oCMenu.level[0].offsetX=0
oCMenu.level[0].offsetY=0
oCMenu.level[0].rows=0
oCMenu.level[0].arrow=0
oCMenu.level[0].arrowWidth=0
oCMenu.level[0].arrowHeight=0
oCMenu.level[0].align="bottom"

//EXAMPLE SUB LEVEL[1] PROPERTIES - You have to specify the properties you want different from LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[1]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[1].width=113
oCMenu.level[1].height=18
oCMenu.level[1].regClass="clLevel1"
oCMenu.level[1].overClass="clLevel1over"
oCMenu.level[1].borderX=1
oCMenu.level[1].borderY=1
oCMenu.level[1].arrow=chemin+"/img/flmenu.gif"
oCMenu.level[1].arrowWidth=6
oCMenu.level[1].arrowHeight=12
oCMenu.level[1].align="right" 
// oCMenu.level[1].offsetX=-(oCMenu.level[0].width-2)/2+20
oCMenu.level[1].offsetX=-5
oCMenu.level[1].offsetY=2
oCMenu.level[1].borderClass="clLevel1border"


//EXAMPLE SUB LEVEL[2] PROPERTIES - You have to spesify the properties you want different from LEVEL[1] OR LEVEL[0] - If you want all items to look the same just remove this
oCMenu.level[2]=new cm_makeLevel() //Add this for each new level (adding one to the number)
oCMenu.level[2].width=125
oCMenu.level[2].height=18
oCMenu.level[2].offsetX=0
oCMenu.level[2].offsetY=0
oCMenu.level[2].regClass="clLevel2"
oCMenu.level[2].overClass="clLevel2over"
oCMenu.level[2].borderClass="clLevel2border"
oCMenu.level[2].arrow=chemin+"/img/flmenu.gif"
oCMenu.level[2].arrowWidth=6
oCMenu.level[2].arrowHeight=12

/******************************************
Menu item creation:
myCoolMenu.makeMenu(name, parent_name, text, link, target, width, height, regImage, overImage, regClass, overClass , align, rows, nolink, onclick, onmouseover, onmouseout) 
*************************************/
<?PHP 
function cal_width($str,$pixel)
{
	$largeur=0;
	$texte=ereg_replace("&nbsp;","",$str);
	$lng=strlen($texte);
	for ($i=0;$i<$lng;$i++)
	{
		$carac=$texte[$i];
		switch ($carac)
		{
			case 'i' :
			case 'j' :
			case 'l' :
			case 't' :
			case '-' :
			case '&' :
				$largeur=$largeur+round($pixel/2);
				break;
			case 'a' :
			case 'c' :
			case 'd' :
			case 'e' :
			case 'f' :
			case 'g' :
			case 'h' :
			case 'k' :
			case 'm' :
			case 'n' :
			case 'o' :
			case 'p' :
			case 'q' :
			case 'r' :
			case 's' :
			case 'u' :
			case 'v' :
			case 'w' :
			case 'x' :
			case 'y' :
			case 'z' :
				$largeur=$largeur+round($pixel*0.66);
				break;
			default :
				$largeur=$largeur+$pixel;
				break;
		}
	}
	return $largeur;
}

switch (@$_SESSION["niv_log"])
{
	// Menu Technicien sous-traitant
	case 11 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_accueil; ?>','index.php','','<?PHP echo cal_width($mnu_accueil,12); ?>')

	oCMenu.makeMenu('top1','','<?PHP echo $mnu_interne; ?>','','','<?PHP echo cal_width($mnu_interne,12); ?>')
		oCMenu.makeMenu('sub10','top1','<?PHP echo $mnu_interne_envmess;?>','dde_maj.php?ori=pr','')
	
	oCMenu.makeMenu('top2','','<?PHP echo $mnu_bonstravail; ?>','','','<?PHP echo cal_width($mnu_bonstravail,12); ?>')
		oCMenu.makeMenu('sub20','top2','<?PHP echo $mnu_gestion; ?>','ot_lst.php?tx=m&tl=2&ord=DES&tri=Code')

	oCMenu.makeMenu('top3','','<?PHP echo $mnu_taches; ?>','','','<?PHP echo cal_width($mnu_taches,12); ?>')
		oCMenu.makeMenu('sub30','top3','<?PHP echo $mnu_gestion; ?>','tac_lst.php?ord=DES&tri=Code')
<?PHP
		break;
	// Menu Sous-traitant
	case 10 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_accueil; ?>','index.php','','<?PHP echo cal_width($mnu_accueil,12); ?>')

	oCMenu.makeMenu('top1','','<?PHP echo $mnu_interne; ?>','','','<?PHP echo cal_width($mnu_interne,12); ?>')
		oCMenu.makeMenu('sub11','top1','<?PHP echo $mnu_interne_envmess;?>','dde_maj.php?ori=pr','')
		oCMenu.makeMenu('sub12','top1','<?PHP echo $mnu_vos_coord; ?>','st_maj.php')
		oCMenu.makeMenu('sub13','top1','<?PHP echo $mnu_vos_tec; ?>','')
			oCMenu.makeMenu('sub130','sub13','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=3')
			oCMenu.makeMenu('sub131','sub13','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tecs')
			oCMenu.makeMenu('sub132','sub13','<?PHP echo $mnu_stat; ?>','tecs_stat.php')
		
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_bonstravail; ?>','','','<?PHP echo cal_width($mnu_bonstravail,12); ?>')
		oCMenu.makeMenu('sub40','top4','<?PHP echo $mnu_gestion; ?>','ot_lst.php?tx=m&tl=2&ord=DES&tri=Code')
		oCMenu.makeMenu('sub41','top4','<?PHP echo $mnu_stat; ?>','')

	oCMenu.makeMenu('top5','','<?PHP echo $mnu_taches; ?>','','','<?PHP echo cal_width($mnu_taches,12); ?>')
		oCMenu.makeMenu('sub50','top5','<?PHP echo $mnu_gestion; ?>','tac_lst.php?ord=DES&tri=Code')
	
<?PHP
		break;
	// Menu Administrateur
	case 9 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_administration; ?>','','','<?PHP echo cal_width($mnu_administration,12); ?>')
		oCMenu.makeMenu('subt001','top0','<?PHP echo $mnu_centre_appels; ?>','')
			oCMenu.makeMenu('subt0010','subt001','<?PHP echo $mnu_ope; ?>','ope_lst.php','')
			oCMenu.makeMenu('subt0011','subt001','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=ope','')
			oCMenu.makeMenu('subt0012','subt001','<?PHP echo $mnu_stat; ?>','ope_stat.php','')
		oCMenu.makeMenu('subt002','top0','<?PHP echo $mnu_centre_gestion; ?>','')
			oCMenu.makeMenu('subt0020','subt002','<?PHP echo $mnu_coord; ?>','cge_maj.php','')
			oCMenu.makeMenu('subt0021','subt002','<?PHP echo $mnu_logo; ?>','logo_maj.php?td=cge','')
		oCMenu.makeMenu('subt003','top0','<?PHP echo $mnu_ddes; ?>','')
			oCMenu.makeMenu('subt0030','subt003','<?PHP echo $mnu_dde_catexp; ?>','ddec_lst.php','')
			oCMenu.makeMenu('subt0031','subt003','<?PHP echo $mnu_dde_dest; ?>','dded_lst.php','')
			oCMenu.makeMenu('subt0032','subt003','<?PHP echo $mnu_dde_types; ?>','ddet_lst.php','')
		oCMenu.makeMenu('subt00301','top0','<?PHP echo $mnu_dos; ?>','')
			oCMenu.makeMenu('subt003010','subt00301','<?PHP echo $mnu_dos_cat; ?>','dosc_lst.php','')
			oCMenu.makeMenu('subt003011','subt00301','<?PHP echo $mnu_dos_statut; ?>','doss_lst.php','')
			oCMenu.makeMenu('subt003012','subt00301','<?PHP echo $mnu_dos_typea; ?>','dosta_lst.php','')
			oCMenu.makeMenu('subt003013','subt00301','<?PHP echo $mnu_mt; ?>','mt_lst.php','')
		oCMenu.makeMenu('subt004','top0','<?PHP echo $mnu_geo; ?>','')
			oCMenu.makeMenu('subt0040','subt004','<?PHP echo $mnu_depetats; ?>','dep_lst.php','')
			oCMenu.makeMenu('subt0041','subt004','<?PHP echo $mnu_pays; ?>','pays_lst.php','')
			oCMenu.makeMenu('subt0042','subt004','<?PHP echo $mnu_villes; ?>','villes_lst.php','')
		oCMenu.makeMenu('subt005','top0','<?PHP echo $mnu_humain; ?>','')
			oCMenu.makeMenu('subt0050','subt005','<?PHP echo $mnu_civilites; ?>','civ_lst.php','')
			oCMenu.makeMenu('subt0051','subt005','<?PHP echo $mnu_fonctions; ?>','fonc_lst.php','')
		oCMenu.makeMenu('subt006','top0','<?PHP echo $mnu_interventions; ?>','')
			oCMenu.makeMenu('subt0060','subt006','<?PHP echo $mnu_lieux; ?>','')
				oCMenu.makeMenu('subt00600','subt0060','<?PHP echo $mnu_gestion; ?>','lieu_lst.php','')
				oCMenu.makeMenu('subt00601','subt0060','<?PHP echo $mnu_icones; ?>','icolieu_lst.php','')
			oCMenu.makeMenu('subt0061','subt006','<?PHP echo $mnu_orig; ?>','orig_lst.php','')
			oCMenu.makeMenu('subt0062','subt006','<?PHP echo $mnu_reglt; ?>','reg_lst.php','')
			oCMenu.makeMenu('subt0063','subt006','<?PHP echo $mnu_statuts; ?>','')
				oCMenu.makeMenu('subt00630','subt0063','<?PHP echo $mnu_gestion; ?>','statut_lst.php','')
				oCMenu.makeMenu('subt00631','subt0063','<?PHP echo $mnu_icones; ?>','icosta_lst.php','')
			oCMenu.makeMenu('subt0064','subt006','<?PHP echo $mnu_mt; ?>','mt_lst.php','')
			oCMenu.makeMenu('subt0065','subt006','<?PHP echo $mnu_ind; ?>','ind_lst.php','')
		oCMenu.makeMenu('subt006001','top0','<?PHP echo $mnu_taches; ?>','')
			oCMenu.makeMenu('subt0060010','subt006001','<?PHP echo $mnu_taches_cat; ?>','tacc_lst.php','')
		oCMenu.makeMenu('subt007','top0','<?PHP echo $mnu_taxes; ?>')
			oCMenu.makeMenu('subt0070','subt007','<?PHP echo $mnu_tva; ?>','')
				oCMenu.makeMenu('subt00701','subt0070','<?PHP echo $mnu_gestion; ?>','tva_lst.php','')
				oCMenu.makeMenu('subt00702','subt0070','<?PHP echo $mnu_reaff; ?>','tvarea_maj.php','')
			oCMenu.makeMenu('subt0071','subt007','<?PHP echo $mnu_taxespf; ?>','')
				oCMenu.makeMenu('subt00711','subt0071','<?PHP echo $mnu_gestion; ?>','tpf_lst.php?ta=m','')
				oCMenu.makeMenu('subt00712','subt0071','<?PHP echo $mnu_mque; ?>','mque_lst.php?search=<?PHP echo $mques_types[4]; ?>&page=1','')
		oCMenu.makeMenu('subt008','top0','<?PHP echo $mnu_preav_num; ?>','num_maj.php')
		oCMenu.makeMenu('subt009','top0','<?PHP echo $mnu_txt_types; ?>','txt_lst.php')
		oCMenu.makeMenu('subt00100','top0','<?PHP echo $mnu_mdp; ?>','')
			oCMenu.makeMenu('subt001000','subt00100','<?PHP echo $mnu_agences; ?>','mdp_maj.php?cat=age','')
			oCMenu.makeMenu('subt001001','subt00100','<?PHP echo $mnu_centre_gestion; ?>','mdp_maj.php?cat=siege','')
			oCMenu.makeMenu('subt001002','subt00100','<?PHP echo $mnu_clients; ?>','mdp_maj.php?cat=cli','')
			oCMenu.makeMenu('subt001003','subt00100','<?PHP echo $mnu_ope; ?>','mdp_maj.php?cat=ope','')
			oCMenu.makeMenu('subt001004','subt00100','<?PHP echo $mnu_tec; ?>','mdp_maj.php?cat=tec','')
			oCMenu.makeMenu('subt001005','subt00100','<?PHP echo $mnu_do; ?>','mdp_maj.php?cat=do','')
			oCMenu.makeMenu('subt001006','subt00100','<?PHP echo $mnu_sstt; ?>','mdp_maj.php?cat=st','')
		oCMenu.makeMenu('subt0110','top0','<?PHP echo $mnu_ficint; ?>','fic_down.php')
		oCMenu.makeMenu('subt0120','top0','<?PHP echo $mnu_logs; ?>','')
			oCMenu.makeMenu('subt01200','subt0120','<?PHP echo $mnu_cnx; ?>','log_lst.php?ord=DES&tri=Date','')
			oCMenu.makeMenu('subt01201','subt0120','<?PHP echo $mnu_telechgt; ?>','flog_lst.php?ord=DES&tri=Date','')
		oCMenu.makeMenu('subt0130','top0','<?PHP echo $mnu_donnees; ?>','')
			oCMenu.makeMenu('subt01301','subt0130','<?PHP echo $mnu_export; ?>','')
				oCMenu.makeMenu('subt013010','subt01301','<?PHP echo $mnu_art; ?>','exp_data.php?td=art','')
				oCMenu.makeMenu('subt013011','subt01301','<?PHP echo $mnu_clients; ?>','exp_data.php?td=cli','')
				oCMenu.makeMenu('subt013012','subt01301','<?PHP echo $mnu_sclients; ?>','exp_data.php?td=scli','')
				oCMenu.makeMenu('subt013013','subt01301','<?PHP echo $mnu_logs; ?>','export.php?td=logs','')
			oCMenu.makeMenu('subt01302','subt0130','<?PHP echo $mnu_import; ?>','')
				oCMenu.makeMenu('subt013020','subt01302','<?PHP echo $mnu_art; ?>','imp_data.php?td=art','')
				oCMenu.makeMenu('subt013021','subt01302','<?PHP echo $mnu_catmat; ?>','imp_data.php?td=catm','')
				oCMenu.makeMenu('subt013022','subt01302','<?PHP echo $mnu_clients; ?>','imp_data.php?td=cli','')
				oCMenu.makeMenu('subt013023','subt01302','<?PHP echo $mnu_fabedit; ?>','imp_data.php?td=mque','')
				oCMenu.makeMenu('subt013024','subt01302','<?PHP echo $mnu_depetats; ?>','imp_data.php?td=dep','')
				oCMenu.makeMenu('subt013025','subt01302','<?PHP echo $mnu_pays; ?>','imp_data.php?td=pays','')
				oCMenu.makeMenu('subt013026','subt01302','<?PHP echo $mnu_typelic; ?>','imp_data.php?td=tl','')
				oCMenu.makeMenu('subt013027','subt01302','<?PHP echo $mnu_villes; ?>','imp_data.php?td=villes','')
			oCMenu.makeMenu('subt01303','subt0130','<?PHP echo $mnu_maint; ?>','')
				oCMenu.makeMenu('subt013030','subt01303','<?PHP echo $mnu_clients; ?>','','')
					oCMenu.makeMenu('subt0130301','subt013030','<?PHP echo $mnu_types; ?>','maint_data.php?td=cli&tr=1','')
					oCMenu.makeMenu('subt0130302','subt013030','<?PHP echo $mnu_reppriv; ?>','maint_data.php?td=cli&tr=2','')
					oCMenu.makeMenu('subt0130303','subt013030','<?PHP echo $mnu_tout; ?>','maint_data.php?td=cli&tr=0','')
				oCMenu.makeMenu('subt013031','subt01303','<?PHP echo $mnu_cocl; ?>','','')
					oCMenu.makeMenu('subt0130311','subt013031','<?PHP echo $mnu_sigrec; ?>','maint_data.php?td=conc&tr=1','')
					oCMenu.makeMenu('subt0130312','subt013031','<?PHP echo $mnu_sitescouv; ?>','maint_data.php?td=conc&tr=2','')
					oCMenu.makeMenu('subt0130315','subt013031','<?PHP echo $mnu_tout; ?>','maint_data.php?td=conc&tr=0','')
				oCMenu.makeMenu('subt01332','subt01303','<?PHP echo $mnu_interventions; ?>','','')
		oCMenu.makeMenu('subt0140','top0','<?PHP echo $mnu_basemysql; ?>','')
			oCMenu.makeMenu('subt01401','subt0140','<?PHP echo $mnu_svg; ?>','')
				oCMenu.makeMenu('subt014010','subt01401','<?PHP echo $mnu_ssdonneess; ?>','svg_data.php?td=1&s=1&m=0','')
				oCMenu.makeMenu('subt014011','subt01401','<?PHP echo $mnu_avdonneess; ?>','svg_data.php?td=2&s=1&m=0','')
				oCMenu.makeMenu('subt014012','subt01401','<?PHP echo $mnu_ssdonneest; ?>','svg_data.php?td=1&s=0&m=0','')
				oCMenu.makeMenu('subt014013','subt01401','<?PHP echo $mnu_avdonneest; ?>','svg_data.php?td=2&s=0&m=0','')
				oCMenu.makeMenu('subt014014','subt01401','<?PHP echo $mnu_ssdonneesm; ?>','svg_data.php?td=1&s=1&m=1','')
				oCMenu.makeMenu('subt014015','subt01401','<?PHP echo $mnu_avdonneesm; ?>','svg_data.php?td=2&s=1&m=1','')
			oCMenu.makeMenu('subt01402','subt0140','<?PHP echo $mnu_maint; ?>','')
				oCMenu.makeMenu('subt014020','subt01402','<?PHP echo $mnu_veriftbl; ?>','maint_sql.php?td=1','')
				oCMenu.makeMenu('subt014021','subt01402','<?PHP echo $mnu_optbl; ?>','maint_sql.php?td=2','')
				oCMenu.makeMenu('subt014022','subt01402','<?PHP echo $mnu_reptbl; ?>','maint_sql.php?td=3','')
	
	oCMenu.makeMenu('top1','','<?PHP echo $mnu_agences_tec; ?>','','','<?PHP echo cal_width($mnu_agences,12); ?>')
		oCMenu.makeMenu('subt110','top1','<?PHP echo $mnu_cat; ?>','acat_lst.php','')
		oCMenu.makeMenu('subt111','top1','<?PHP echo $mnu_coord; ?>','age_lst.php','')
		oCMenu.makeMenu('subt112','top1','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=age','')
		oCMenu.makeMenu('subt113','top1','<?PHP echo $mnu_logos; ?>','logo_maj.php?td=age','')
		oCMenu.makeMenu('subt114','top1','<?PHP echo $mnu_stat; ?>','age_stat.php','')
		oCMenu.makeMenu('subt115','top1','<?PHP echo $mnu_tec; ?>','')
			oCMenu.makeMenu('subt1150','subt115','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=1')
			oCMenu.makeMenu('subt1151','subt115','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tec')
			oCMenu.makeMenu('subt1152','subt115','<?PHP echo $mnu_stat; ?>','tec_stat.php')
	
	oCMenu.makeMenu('top7','','<?PHP echo $mnu_ss_traitance; ?>','','','<?PHP echo cal_width($mnu_ss_traitance,12); ?>')
		oCMenu.makeMenu('subt770','top7','<?PHP echo $mnu_do; ?>','')
			oCMenu.makeMenu('subt7701','subt770','<?PHP echo $mnu_coord; ?>','do_lst.php','')
			oCMenu.makeMenu('subt7702','subt770','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=do','')
			oCMenu.makeMenu('subt7703','subt770','<?PHP echo $mnu_logos; ?>','logo_maj.php?td=do','')
			oCMenu.makeMenu('subt7704','subt770','<?PHP echo $mnu_stat; ?>','do_stat.php','')
			oCMenu.makeMenu('subt7705','subt770','<?PHP echo $mnu_tec; ?>','')
				oCMenu.makeMenu('subt77051','subt7705','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=2')
				oCMenu.makeMenu('subt77052','subt7705','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tecd')
				oCMenu.makeMenu('subt77053','subt7705','<?PHP echo $mnu_stat; ?>','tecd_stat.php')
		oCMenu.makeMenu('subt771','top7','<?PHP echo $mnu_sstt; ?>','')
			oCMenu.makeMenu('subt7711','subt771','<?PHP echo $mnu_coord; ?>','st_lst.php','')
			oCMenu.makeMenu('subt7712','subt771','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=st','')
			oCMenu.makeMenu('subt7713','subt771','<?PHP echo $mnu_logos; ?>','logo_maj.php?td=st','')
			oCMenu.makeMenu('subt7714','subt771','<?PHP echo $mnu_stat; ?>','st_stat.php','')
			oCMenu.makeMenu('subt7715','subt771','<?PHP echo $mnu_bt; ?>','ot_lst.php?tx=m&tl=2&ord=DES&tri=Code')
			oCMenu.makeMenu('subt7716','subt771','<?PHP echo $mnu_spec; ?>','sp_lst.php?ord=DES&tri=Code')
			oCMenu.makeMenu('subt7717','subt771','<?PHP echo $mnu_tec; ?>','')
				oCMenu.makeMenu('subt77171','subt7717','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=3')
				oCMenu.makeMenu('subt77172','subt7717','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tecs')
				oCMenu.makeMenu('subt77173','subt7717','<?PHP echo $mnu_stat; ?>','tecs_stat.php')
		oCMenu.makeMenu('subt772','top7','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top2','','<?PHP echo $mnu_articles; ?>','','','<?PHP echo cal_width($mnu_articles,12); ?>')
		oCMenu.makeMenu('subt220','top2','<?PHP echo $mnu_gestion; ?>','pdt_lst.php?ta=m')
		oCMenu.makeMenu('subt222','top2','<?PHP echo $mnu_mque; ?>','','')
			oCMenu.makeMenu('subt2220','subt222','<?PHP echo $mnu_gestion; ?>','mque_lst.php','')
			oCMenu.makeMenu('subt2221','subt222','<?PHP echo $mnu_renvois_att; ?>','mque_lst.php?td=r','')
		oCMenu.makeMenu('subt223','top2','<?PHP echo $mnu_stocks; ?>','','')
			oCMenu.makeMenu('subt2230','subt223','<?PHP echo $mnu_gestion; ?>','','')
			oCMenu.makeMenu('subt2231','subt223','<?PHP echo $mnu_art_lieuxstockage; ?>','','')
		oCMenu.makeMenu('subt225','top2','<?PHP echo $mnu_retours; ?>','')
			oCMenu.makeMenu('subt2250','subt225','<?PHP echo $mnu_gestion; ?>','','')
				oCMenu.makeMenu('subt22500','subt2250','<?PHP echo $mnu_pdtret; ?>','retp_lst.php?ord=DES&tri=Code','')
				oCMenu.makeMenu('subt22501','subt2250','<?PHP echo $mnu_ret_ddes; ?>','retd_lst.php?ord=DES&tri=Demande%20le','')
				oCMenu.makeMenu('subt22502','subt2250','<?PHP echo $mnu_renvois; ?>','rete_lst.php?ord=DES&tri=Code','')
				oCMenu.makeMenu('subt22503','subt2250','<?PHP echo $mnu_recept; ?>','retr_lst.php?ord=DES&tri=Date','')
			oCMenu.makeMenu('subt2251','subt225','<?PHP echo $mnu_prm; ?>','','')
				oCMenu.makeMenu('subt22510','subt2251','<?PHP echo $mnu_moyenv; ?>','me_lst.php','')
				oCMenu.makeMenu('subt22511','subt2251','<?PHP echo $mnu_ret_modes_dde; ?>','md_lst.php','')
		oCMenu.makeMenu('subt226','top2','<?PHP echo $mnu_prm; ?>','')
			oCMenu.makeMenu('subt2260','subt226','<?PHP echo $mnu_fam; ?>','fam_lst.php')
			oCMenu.makeMenu('subt2261','subt226','<?PHP echo $mnu_art_uv; ?>','pdtu_lst.php','')
		oCMenu.makeMenu('subt227','top2','<?PHP echo $mnu_histo; ?>','pdtih_lst.php')
		oCMenu.makeMenu('subt228','top2','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top21','','<?PHP echo $mnu_location; ?>','','','<?PHP echo cal_width($mnu_location,12); ?>')
		oCMenu.makeMenu('subt210','top21','<?PHP echo $mnu_gestion; ?>','coloc_lst.php?ord=DES&tri=Code','')
		oCMenu.makeMenu('subt211','top21','<?PHP echo $mnu_loc_age; ?>','age_lst.php','')
		oCMenu.makeMenu('subt212','top21','<?PHP echo $mnu_loc_st; ?>','st_lst.php','')
		oCMenu.makeMenu('sub1213','top21','<?PHP echo $mnu_loc_teca; ?>','tec_lst.php?td=loc&tl=1')
		oCMenu.makeMenu('sub1214','top21','<?PHP echo $mnu_loc_tecs; ?>','tec_lst.php?td=loc&tl=3')
		oCMenu.makeMenu('subt215','top21','<?PHP echo $mnu_loc_art; ?>','pdtloc_lst.php?ta=m&tri=Code','')
		oCMenu.makeMenu('subt216','top21','<?PHP echo $mnu_loc_lieuxstockage; ?>','dloc_lst.php','')
		oCMenu.makeMenu('subt217','top21','<?PHP echo $mnu_prm; ?>','','')
			oCMenu.makeMenu('subt2170','subt217','<?PHP echo $mnu_loc_penloc; ?>','pen_lst.php?ta=m','')
			oCMenu.makeMenu('subt2171','subt217','<?PHP echo $mnu_loc_perloc; ?>','perloc_lst.php?ta=m','')
	
	oCMenu.makeMenu('top3','','<?PHP echo $mnu_clients; ?>','','','<?PHP echo cal_width($mnu_clients,12); ?>')
		oCMenu.makeMenu('subt330','top3','<?PHP echo $mnu_gestion; ?>','cli_lst.php?tl=1')
		oCMenu.makeMenu('subt331','top3','<?PHP echo $mnu_dos; ?>','dos_lst.php?ord=ASC&tri=Fin')
		oCMenu.makeMenu('subt332','top3','<?PHP echo $mnu_cat; ?>','cat_lst.php')
		oCMenu.makeMenu('subt333','top3','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=cli')
		oCMenu.makeMenu('subt334','top3','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_interventions; ?>','','','<?PHP echo cal_width($mnu_interventions,12); ?>')
		oCMenu.makeMenu('subt440','top4','<?PHP echo $mnu_gestion; ?>','int_lst.php?page=1&ord=DES&tri=Code')
		oCMenu.makeMenu('subt441','top4','<?PHP echo $mnu_ficv; ?>','int_pdf.php?ci=&timp=0&vg=1','_blank')
		oCMenu.makeMenu('subt442','top4','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top5','','<?PHP echo $mnu_contrats; ?>','','','<?PHP echo cal_width($mnu_contrats,12); ?>')
		oCMenu.makeMenu('subt550','top5','<?PHP echo $mnu_cocl; ?>','')
			oCMenu.makeMenu('subt5500','subt550','<?PHP echo $mnu_gestion; ?>','cocl_lst.php?ord=DES&tri=Code')
			oCMenu.makeMenu('subt5501','subt550','<?PHP echo $mnu_relances; ?>','coclrel_maj.php')
			oCMenu.makeMenu('subt5502','subt550','<?PHP echo $mnu_recept; ?>','coclrec_maj.php')
			oCMenu.makeMenu('subt5503','subt550','<?PHP echo $mnu_renouv; ?>','coclren_lst.php?ord=DES&tri=Code')
			oCMenu.makeMenu('subt5504','subt550','<?PHP echo $mnu_cloman; ?>','coclclos_maj.php')
		oCMenu.makeMenu('subt551','top5','<?PHP echo $mnu_prm; ?>','')
			oCMenu.makeMenu('subt5510','subt551','<?PHP echo $mnu_per; ?>','per_lst.php','')
			oCMenu.makeMenu('subt5511','subt551','<?PHP echo $mnu_cotyp; ?>','co_lst.php','')
		oCMenu.makeMenu('subt552','top5','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top6','','<?PHP echo $mnu_releves; ?>','','','<?PHP echo cal_width($mnu_releves,12); ?>')
		oCMenu.makeMenu('subt660','top6','<?PHP echo $mnu_gestion; ?>','rel_lst.php')
		oCMenu.makeMenu('subt661','top6','<?PHP echo $mnu_prm; ?>','')
			oCMenu.makeMenu('subt6610','subt661','<?PHP echo $mnu_catmat; ?>','rpcat_lst.php','')
			oCMenu.makeMenu('subt6611','subt661','<?PHP echo $mnu_etatmat; ?>','rpet_lst.php','')
			oCMenu.makeMenu('subt6612','subt661','<?PHP echo $mnu_typelic; ?>','rltl_lst.php','')
			oCMenu.makeMenu('subt6613','subt661','<?PHP echo $mnu_typemed; ?>','rlmed_lst.php','')
			oCMenu.makeMenu('subt6614','subt661','<?PHP echo $mnu_typeacliens; ?>','rlptmta_lst.php','')
			oCMenu.makeMenu('subt6615','subt661','<?PHP echo $mnu_logtel; ?>','rlptml_lst.php','')
			oCMenu.makeMenu('subt6616','subt661','<?PHP echo $mnu_modemaj; ?>','rlpmm_lst.php','')
		oCMenu.makeMenu('subt662','top6','<?PHP echo $mnu_stat; ?>','')

	oCMenu.makeMenu('top8','','<?PHP echo $mnu_taches; ?>','','','<?PHP echo cal_width($mnu_taches,12); ?>')
		oCMenu.makeMenu('sub80','top8','<?PHP echo $mnu_gestion; ?>','tac_lst.php?ord=DES&tri=Code')
	
<?PHP
		break;
	// Menu Technicien Donneur d'ordres
	case 7 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_accueil; ?>','index.php','','<?PHP echo cal_width($mnu_accueil,12); ?>')

	oCMenu.makeMenu('top1','','<?PHP echo $mnu_interne; ?>','','','<?PHP echo cal_width($mnu_interne,12); ?>')
		oCMenu.makeMenu('sub10','top1','<?PHP echo $mnu_interne_envmess;?>','dde_maj.php?ori=pr','')
	
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_clients; ?>','','','<?PHP echo cal_width($mnu_clients,12); ?>')
		oCMenu.makeMenu('sub40','top4','<?PHP echo $mnu_gestion; ?>','cli_lst.php?tl=1')
	
	oCMenu.makeMenu('top5','','<?PHP echo $mnu_interventions; ?>','','','<?PHP echo cal_width($mnu_interventions,12); ?>')
		oCMenu.makeMenu('sub50','top5','<?PHP echo $mnu_gestion; ?>','int_lst.php?page=1&ord=DES&tri=Code')
<?PHP
		break;
	// Menu Donneur d'ordres
	case 6 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_accueil; ?>','index.php','','<?PHP echo cal_width($mnu_accueil,12); ?>')

	oCMenu.makeMenu('top1','','<?PHP echo $mnu_interne; ?>','','','<?PHP echo cal_width($mnu_interne,12); ?>')
		oCMenu.makeMenu('sub11','top1','<?PHP echo $mnu_interne_envmess;?>','dde_maj.php?ori=pr','')
		oCMenu.makeMenu('sub12','top1','<?PHP echo $mnu_vos_coord; ?>','do_maj.php')
		oCMenu.makeMenu('sub13','top1','<?PHP echo $mnu_vos_tec; ?>','')
			oCMenu.makeMenu('sub130','sub13','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=2')
			oCMenu.makeMenu('sub131','sub13','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tecd')
			oCMenu.makeMenu('sub132','sub13','<?PHP echo $mnu_stat; ?>','tecd_stat.php')
		
	oCMenu.makeMenu('top3','','<?PHP echo $mnu_clients; ?>','','','<?PHP echo cal_width($mnu_clients,12); ?>')
		oCMenu.makeMenu('sub30','top3','<?PHP echo $mnu_gestion; ?>','cli_lst.php?tl=1')
		oCMenu.makeMenu('sub31','top3','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=cli')
		oCMenu.makeMenu('sub32','top3','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_interventions; ?>','','','<?PHP echo cal_width($mnu_interventions,12); ?>')
		oCMenu.makeMenu('sub40','top4','<?PHP echo $mnu_gestion; ?>','int_lst.php?page=1&ord=DES&tri=Code')
		oCMenu.makeMenu('sub41','top4','<?PHP echo $mnu_stat; ?>','')
<?PHP
		break;
	// Menu Centre de gestion
	case 5 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_administration; ?>','','','<?PHP echo cal_width($mnu_administration,12); ?>')
		oCMenu.makeMenu('subt001','top0','<?PHP echo $mnu_centre_appels; ?>','')
			oCMenu.makeMenu('subt0010','subt001','<?PHP echo $mnu_ope; ?>','ope_lst.php','')
			oCMenu.makeMenu('subt0011','subt001','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=ope','')
			oCMenu.makeMenu('subt0012','subt001','<?PHP echo $mnu_stat; ?>','ope_stat.php','')
		oCMenu.makeMenu('subt002','top0','<?PHP echo $mnu_centre_gestion; ?>','')
			oCMenu.makeMenu('subt0020','subt002','<?PHP echo $mnu_coord; ?>','cge_maj.php','')
		oCMenu.makeMenu('subt003','top0','<?PHP echo $mnu_ddes; ?>','')
			oCMenu.makeMenu('subt0030','subt003','<?PHP echo $mnu_dde_catexp; ?>','ddec_lst.php','')
			oCMenu.makeMenu('subt0031','subt003','<?PHP echo $mnu_dde_dest; ?>','dded_lst.php','')
			oCMenu.makeMenu('subt0032','subt003','<?PHP echo $mnu_dde_types; ?>','ddet_lst.php','')
		oCMenu.makeMenu('subt00301','top0','<?PHP echo $mnu_dos; ?>','')
			oCMenu.makeMenu('subt003010','subt00301','<?PHP echo $mnu_dos_cat; ?>','dosc_lst.php','')
			oCMenu.makeMenu('subt003011','subt00301','<?PHP echo $mnu_dos_statut; ?>','doss_lst.php','')
			oCMenu.makeMenu('subt003012','subt00301','<?PHP echo $mnu_dos_typea; ?>','dosta_lst.php','')
			oCMenu.makeMenu('subt003013','subt00301','<?PHP echo $mnu_mt; ?>','mt_lst.php','')
		oCMenu.makeMenu('subt005','top0','<?PHP echo $mnu_humain; ?>','')
			oCMenu.makeMenu('subt0050','subt005','<?PHP echo $mnu_civilites; ?>','civ_lst.php','')
			oCMenu.makeMenu('subt0051','subt005','<?PHP echo $mnu_fonctions; ?>','fonc_lst.php','')
		oCMenu.makeMenu('subt006','top0','<?PHP echo $mnu_interventions; ?>','')
			oCMenu.makeMenu('subt0060','subt006','<?PHP echo $mnu_lieux; ?>','')
				oCMenu.makeMenu('subt00600','subt0060','<?PHP echo $mnu_gestion; ?>','lieu_lst.php','')
				oCMenu.makeMenu('subt00601','subt0060','<?PHP echo $mnu_icones; ?>','icolieu_lst.php','')
			oCMenu.makeMenu('subt0061','subt006','<?PHP echo $mnu_orig; ?>','orig_lst.php','')
			oCMenu.makeMenu('subt0062','subt006','<?PHP echo $mnu_reglt; ?>','reg_lst.php','')
			oCMenu.makeMenu('subt0063','subt006','<?PHP echo $mnu_statuts; ?>','')
				oCMenu.makeMenu('subt00630','subt0063','<?PHP echo $mnu_gestion; ?>','statut_lst.php','')
				oCMenu.makeMenu('subt00631','subt0063','<?PHP echo $mnu_icones; ?>','icosta_lst.php','')
			oCMenu.makeMenu('subt0064','subt006','<?PHP echo $mnu_mt; ?>','mt_lst.php','')
			oCMenu.makeMenu('subt0065','subt006','<?PHP echo $mnu_ind; ?>','ind_lst.php','')
		oCMenu.makeMenu('subt006001','top0','<?PHP echo $mnu_taches; ?>','')
			oCMenu.makeMenu('subt0060010','subt006001','<?PHP echo $mnu_taches_cat; ?>','tacc_lst.php','')
		oCMenu.makeMenu('subt007','top0','<?PHP echo $mnu_taxes; ?>')
			oCMenu.makeMenu('subt0070','subt007','<?PHP echo $mnu_tva; ?>','')
				oCMenu.makeMenu('subt00701','subt0070','<?PHP echo $mnu_gestion; ?>','tva_lst.php','')
				oCMenu.makeMenu('subt00702','subt0070','<?PHP echo $mnu_reaff; ?>','tvarea_maj.php','')
			oCMenu.makeMenu('subt0071','subt007','<?PHP echo $mnu_taxespf; ?>','')
				oCMenu.makeMenu('subt00711','subt0071','<?PHP echo $mnu_gestion; ?>','tpf_lst.php?ta=m','')
				oCMenu.makeMenu('subt00712','subt0071','<?PHP echo $mnu_mque; ?>','mque_lst.php?search=<?PHP echo $mques_types[4]; ?>&page=1','')
		oCMenu.makeMenu('subt008','top0','<?PHP echo $mnu_preav_num; ?>','num_maj.php')
		oCMenu.makeMenu('subt009','top0','<?PHP echo $mnu_txt_types; ?>','txt_lst.php')
		oCMenu.makeMenu('subt0110','top0','<?PHP echo $mnu_ficint; ?>','fic_down.php')
		oCMenu.makeMenu('subt0120','top0','<?PHP echo $mnu_logs; ?>','')
			oCMenu.makeMenu('subt01200','subt0120','<?PHP echo $mnu_cnx; ?>','log_lst.php?ord=DES&tri=Date','')
			oCMenu.makeMenu('subt01201','subt0120','<?PHP echo $mnu_telechgt; ?>','flog_lst.php?ord=DES&tri=Date','')
		oCMenu.makeMenu('subt0130','top0','<?PHP echo $mnu_donnees; ?>','')
			oCMenu.makeMenu('subt01301','subt0130','<?PHP echo $mnu_export; ?>','')
				oCMenu.makeMenu('subt013010','subt01301','<?PHP echo $mnu_art; ?>','exp_data.php?td=art','')
				oCMenu.makeMenu('subt013011','subt01301','<?PHP echo $mnu_clients; ?>','exp_data.php?td=cli','')
				oCMenu.makeMenu('subt013012','subt01301','<?PHP echo $mnu_sclients; ?>','exp_data.php?td=scli','')
				oCMenu.makeMenu('subt013013','subt01301','<?PHP echo $mnu_logs; ?>','export.php?td=logs','')
			oCMenu.makeMenu('subt01302','subt0130','<?PHP echo $mnu_import; ?>','')
				oCMenu.makeMenu('subt013020','subt01302','<?PHP echo $mnu_art; ?>','imp_data.php?td=art','')
				oCMenu.makeMenu('subt013021','subt01302','<?PHP echo $mnu_catmat; ?>','imp_data.php?td=catm','')
				oCMenu.makeMenu('subt013022','subt01302','<?PHP echo $mnu_clients; ?>','imp_data.php?td=cli','')
				oCMenu.makeMenu('subt013023','subt01302','<?PHP echo $mnu_fabedit; ?>','imp_data.php?td=mque','')
				oCMenu.makeMenu('subt013024','subt01302','<?PHP echo $mnu_depetats; ?>','imp_data.php?td=dep','')
				oCMenu.makeMenu('subt013025','subt01302','<?PHP echo $mnu_pays; ?>','imp_data.php?td=pays','')
				oCMenu.makeMenu('subt013026','subt01302','<?PHP echo $mnu_typelic; ?>','imp_data.php?td=tl','')
				oCMenu.makeMenu('subt013027','subt01302','<?PHP echo $mnu_villes; ?>','imp_data.php?td=villes','')

	oCMenu.makeMenu('top1','','<?PHP echo $mnu_agences_tec; ?>','','','<?PHP echo cal_width($mnu_agences,12); ?>')
		oCMenu.makeMenu('subt110','top1','<?PHP echo $mnu_cat; ?>','acat_lst.php','')
		oCMenu.makeMenu('subt111','top1','<?PHP echo $mnu_coord; ?>','age_lst.php','')
		oCMenu.makeMenu('subt112','top1','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=age','')
		oCMenu.makeMenu('subt113','top1','<?PHP echo $mnu_logos; ?>','logo_maj.php?td=age','')
		oCMenu.makeMenu('subt114','top1','<?PHP echo $mnu_stat; ?>','age_stat.php','')
		oCMenu.makeMenu('subt115','top1','<?PHP echo $mnu_tec; ?>','')
			oCMenu.makeMenu('subt1150','subt115','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=1')
			oCMenu.makeMenu('subt1151','subt115','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tec')
			oCMenu.makeMenu('subt1152','subt115','<?PHP echo $mnu_stat; ?>','tec_stat.php')
	
	oCMenu.makeMenu('top7','','<?PHP echo $mnu_ss_traitance; ?>','','','<?PHP echo cal_width($mnu_ss_traitance,12); ?>')
		oCMenu.makeMenu('subt770','top7','<?PHP echo $mnu_do; ?>','')
			oCMenu.makeMenu('subt7701','subt770','<?PHP echo $mnu_coord; ?>','do_lst.php','')
			oCMenu.makeMenu('subt7702','subt770','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=do','')
			oCMenu.makeMenu('subt7703','subt770','<?PHP echo $mnu_logos; ?>','logo_maj.php?td=do','')
			oCMenu.makeMenu('subt7704','subt770','<?PHP echo $mnu_stat; ?>','do_stat.php','')
			oCMenu.makeMenu('subt7705','subt770','<?PHP echo $mnu_tec; ?>','')
				oCMenu.makeMenu('subt77051','subt7705','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=2')
				oCMenu.makeMenu('subt77052','subt7705','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tecd')
				oCMenu.makeMenu('subt77053','subt7705','<?PHP echo $mnu_stat; ?>','tecd_stat.php')
		oCMenu.makeMenu('subt771','top7','<?PHP echo $mnu_sstt; ?>','')
			oCMenu.makeMenu('subt7711','subt771','<?PHP echo $mnu_coord; ?>','st_lst.php','')
			oCMenu.makeMenu('subt7712','subt771','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=st','')
			oCMenu.makeMenu('subt7713','subt771','<?PHP echo $mnu_logos; ?>','logo_maj.php?td=st','')
			oCMenu.makeMenu('subt7714','subt771','<?PHP echo $mnu_stat; ?>','st_stat.php','')
			oCMenu.makeMenu('subt7715','subt771','<?PHP echo $mnu_bt; ?>','ot_lst.php?tx=m&tl=2&ord=DES&tri=Code')
			oCMenu.makeMenu('subt7716','subt771','<?PHP echo $mnu_spec; ?>','sp_lst.php?ord=DES&tri=Code')
			oCMenu.makeMenu('subt7717','subt771','<?PHP echo $mnu_tec; ?>','')
				oCMenu.makeMenu('subt77171','subt7717','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=3')
				oCMenu.makeMenu('subt77172','subt7717','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tecs')
				oCMenu.makeMenu('subt77173','subt7717','<?PHP echo $mnu_stat; ?>','tecs_stat.php')
		oCMenu.makeMenu('subt772','top7','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top2','','<?PHP echo $mnu_articles; ?>','','','<?PHP echo cal_width($mnu_articles,12); ?>')
		oCMenu.makeMenu('subt220','top2','<?PHP echo $mnu_gestion; ?>','pdt_lst.php?ta=m')
		oCMenu.makeMenu('subt222','top2','<?PHP echo $mnu_mque; ?>','','')
			oCMenu.makeMenu('subt2220','subt222','<?PHP echo $mnu_gestion; ?>','mque_lst.php','')
			oCMenu.makeMenu('subt2221','subt222','<?PHP echo $mnu_renvois_att; ?>','mque_lst.php?td=r','')
		oCMenu.makeMenu('subt223','top2','<?PHP echo $mnu_stocks; ?>','','')
			oCMenu.makeMenu('subt2230','subt223','<?PHP echo $mnu_gestion; ?>','','')
			oCMenu.makeMenu('subt2231','subt223','<?PHP echo $mnu_art_lieuxstockage; ?>','','')
		oCMenu.makeMenu('subt225','top2','<?PHP echo $mnu_retours; ?>','')
			oCMenu.makeMenu('subt2250','subt225','<?PHP echo $mnu_gestion; ?>','','')
				oCMenu.makeMenu('subt22500','subt2250','<?PHP echo $mnu_pdtret; ?>','retp_lst.php?ord=DES&tri=Code','')
				oCMenu.makeMenu('subt22501','subt2250','<?PHP echo $mnu_ret_ddes; ?>','retd_lst.php?ord=DES&tri=Demande%20le','')
				oCMenu.makeMenu('subt22502','subt2250','<?PHP echo $mnu_renvois; ?>','rete_lst.php?ord=DES&tri=Code','')
				oCMenu.makeMenu('subt22503','subt2250','<?PHP echo $mnu_recept; ?>','retr_lst.php?ord=DES&tri=Date','')
			oCMenu.makeMenu('subt2251','subt225','<?PHP echo $mnu_prm; ?>','','')
				oCMenu.makeMenu('subt22510','subt2251','<?PHP echo $mnu_moyenv; ?>','me_lst.php','')
				oCMenu.makeMenu('subt22511','subt2251','<?PHP echo $mnu_ret_modes_dde; ?>','md_lst.php','')
		oCMenu.makeMenu('subt226','top2','<?PHP echo $mnu_prm; ?>','')
			oCMenu.makeMenu('subt2260','subt226','<?PHP echo $mnu_fam; ?>','fam_lst.php')
			oCMenu.makeMenu('subt2261','subt226','<?PHP echo $mnu_art_uv; ?>','pdtu_lst.php','')
		oCMenu.makeMenu('subt227','top2','<?PHP echo $mnu_histo; ?>','pdtih_lst.php')
		oCMenu.makeMenu('subt228','top2','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top21','','<?PHP echo $mnu_location; ?>','','','<?PHP echo cal_width($mnu_location,12); ?>')
		oCMenu.makeMenu('subt210','top21','<?PHP echo $mnu_gestion; ?>','coloc_lst.php?ord=DES&tri=Code','')
		oCMenu.makeMenu('subt211','top21','<?PHP echo $mnu_loc_age; ?>','age_lst.php','')
		oCMenu.makeMenu('subt212','top21','<?PHP echo $mnu_loc_st; ?>','st_lst.php','')
		oCMenu.makeMenu('sub1213','top21','<?PHP echo $mnu_loc_teca; ?>','tec_lst.php?td=loc&tl=1')
		oCMenu.makeMenu('sub1214','top21','<?PHP echo $mnu_loc_tecs; ?>','tec_lst.php?td=loc&tl=3')
		oCMenu.makeMenu('subt215','top21','<?PHP echo $mnu_loc_art; ?>','pdtloc_lst.php?ta=m&tri=Code','')
		oCMenu.makeMenu('subt216','top21','<?PHP echo $mnu_loc_lieuxstockage; ?>','dloc_lst.php','')
		oCMenu.makeMenu('subt217','top21','<?PHP echo $mnu_prm; ?>','','')
			oCMenu.makeMenu('subt2170','subt217','<?PHP echo $mnu_loc_penloc; ?>','pen_lst.php?ta=m','')
			oCMenu.makeMenu('subt2171','subt217','<?PHP echo $mnu_loc_perloc; ?>','perloc_lst.php?ta=m','')
	
	oCMenu.makeMenu('top3','','<?PHP echo $mnu_clients; ?>','','','<?PHP echo cal_width($mnu_clients,12); ?>')
		oCMenu.makeMenu('subt330','top3','<?PHP echo $mnu_gestion; ?>','cli_lst.php?tl=1')
		oCMenu.makeMenu('subt331','top3','<?PHP echo $mnu_dos; ?>','dos_lst.php?ord=ASC&tri=Fin')
		oCMenu.makeMenu('subt332','top3','<?PHP echo $mnu_cat; ?>','cat_lst.php')
		oCMenu.makeMenu('subt333','top3','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=cli')
		oCMenu.makeMenu('subt334','top3','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_interventions; ?>','','','<?PHP echo cal_width($mnu_interventions,12); ?>')
		oCMenu.makeMenu('subt440','top4','<?PHP echo $mnu_gestion; ?>','int_lst.php?page=1&ord=DES&tri=Code')
		oCMenu.makeMenu('subt441','top4','<?PHP echo $mnu_ficv; ?>','int_pdf.php?ci=&timp=0&vg=1','_blank')
		oCMenu.makeMenu('subt442','top4','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top5','','<?PHP echo $mnu_contrats; ?>','','','<?PHP echo cal_width($mnu_contrats,12); ?>')
		oCMenu.makeMenu('subt550','top5','<?PHP echo $mnu_cocl; ?>','')
			oCMenu.makeMenu('subt5500','subt550','<?PHP echo $mnu_gestion; ?>','cocl_lst.php?ord=DES&tri=Code')
			oCMenu.makeMenu('subt5501','subt550','<?PHP echo $mnu_relances; ?>','coclrel_maj.php')
			oCMenu.makeMenu('subt5502','subt550','<?PHP echo $mnu_recept; ?>','coclrec_maj.php')
			oCMenu.makeMenu('subt5503','subt550','<?PHP echo $mnu_renouv; ?>','coclren_lst.php?ord=DES&tri=Code')
			oCMenu.makeMenu('subt5504','subt550','<?PHP echo $mnu_cloman; ?>','coclclos_maj.php')
		oCMenu.makeMenu('subt551','top5','<?PHP echo $mnu_prm; ?>','')
			oCMenu.makeMenu('subt5510','subt551','<?PHP echo $mnu_per; ?>','per_lst.php','')
			oCMenu.makeMenu('subt5511','subt551','<?PHP echo $mnu_cotyp; ?>','co_lst.php','')
		oCMenu.makeMenu('subt552','top5','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top6','','<?PHP echo $mnu_releves; ?>','','','<?PHP echo cal_width($mnu_releves,12); ?>')
		oCMenu.makeMenu('subt660','top6','<?PHP echo $mnu_gestion; ?>','rel_lst.php')
		oCMenu.makeMenu('subt661','top6','<?PHP echo $mnu_prm; ?>','')
			oCMenu.makeMenu('subt6610','subt661','<?PHP echo $mnu_catmat; ?>','rpcat_lst.php','')
			oCMenu.makeMenu('subt6611','subt661','<?PHP echo $mnu_etatmat; ?>','rpet_lst.php','')
			oCMenu.makeMenu('subt6612','subt661','<?PHP echo $mnu_typelic; ?>','rltl_lst.php','')
			oCMenu.makeMenu('subt6613','subt661','<?PHP echo $mnu_typemed; ?>','rlmed_lst.php','')
			oCMenu.makeMenu('subt6614','subt661','<?PHP echo $mnu_typeacliens; ?>','rlptmta_lst.php','')
			oCMenu.makeMenu('subt6615','subt661','<?PHP echo $mnu_logtel; ?>','rlptml_lst.php','')
			oCMenu.makeMenu('subt6616','subt661','<?PHP echo $mnu_modemaj; ?>','rlpmm_lst.php','')
		oCMenu.makeMenu('subt662','top6','<?PHP echo $mnu_stat; ?>','')

	oCMenu.makeMenu('top8','','<?PHP echo $mnu_taches; ?>','','','<?PHP echo cal_width($mnu_taches,12); ?>')
		oCMenu.makeMenu('sub80','top8','<?PHP echo $mnu_gestion; ?>','tac_lst.php?ord=DES&tri=Code')

<?PHP
		break;
	// Menu agences
	case 4 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_accueil; ?>','index.php','','<?PHP echo cal_width($mnu_accueil,12); ?>')

	oCMenu.makeMenu('top1','','<?PHP echo $mnu_interne; ?>','','','<?PHP echo cal_width($mnu_interne,12); ?>')
		oCMenu.makeMenu('sub10','top1','<?PHP echo $mnu_ficint; ?>','fic_down.php')
		oCMenu.makeMenu('sub11','top1','<?PHP echo $mnu_interne_envmess;?>','dde_maj.php?ori=pr','')
		oCMenu.makeMenu('sub12','top1','<?PHP echo $mnu_vos_coord; ?>','age_maj.php')
		oCMenu.makeMenu('sub13','top1','<?PHP echo $mnu_vos_tec; ?>','')
			oCMenu.makeMenu('sub130','sub13','<?PHP echo $mnu_gestion; ?>','tec_lst.php?td=std&tl=1')
			oCMenu.makeMenu('sub131','sub13','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=tec')
			oCMenu.makeMenu('sub132','sub13','<?PHP echo $mnu_stat; ?>','tec_stat.php')
		oCMenu.makeMenu('sub14','top1','<?PHP echo $mnu_bd; ?>','')
			oCMenu.makeMenu('sub140','sub14','<?PHP echo $mnu_export; ?>','')
				oCMenu.makeMenu('sub1400','sub140','<?PHP echo $mnu_clients; ?>','exp_data.php?td=cli','')
				oCMenu.makeMenu('sub1401','sub140','<?PHP echo $mnu_sclients; ?>','exp_data.php?td=scli','')
			oCMenu.makeMenu('sub141','sub14','<?PHP echo $mnu_import; ?>','')
				oCMenu.makeMenu('sub1410','sub141','<?PHP echo $mnu_clients; ?>','imp_data.php?td=cli','')
		
	oCMenu.makeMenu('top10','','<?PHP echo $mnu_sstt; ?>','','','<?PHP echo cal_width($mnu_sstt,12); ?>')
		oCMenu.makeMenu('subt101','top10','<?PHP echo $mnu_bt; ?>','ot_lst.php?tx=m&tl=2&ord=DES&tri=Code')

	oCMenu.makeMenu('top2','','<?PHP echo $mnu_articles; ?>','','','<?PHP echo cal_width($mnu_articles,12); ?>')
		oCMenu.makeMenu('subt20','top2','<?PHP echo $mnu_gestion; ?>','pdt_lst.php?ta=m')
		oCMenu.makeMenu('subt22','top2','<?PHP echo $mnu_stocks; ?>','','')
			oCMenu.makeMenu('subt220','subt22','<?PHP echo $mnu_gestion; ?>','','')
		oCMenu.makeMenu('subt23','top2','<?PHP echo $mnu_mque; ?>','','')
			oCMenu.makeMenu('subt230','subt23','<?PHP echo $mnu_gestion; ?>','mque_lst.php','')
			oCMenu.makeMenu('subt231','subt23','<?PHP echo $mnu_renvois_att; ?>','mque_lst.php?td=r','')
		oCMenu.makeMenu('subt25','top2','<?PHP echo $mnu_retours; ?>','')
			oCMenu.makeMenu('subt250','subt25','<?PHP echo $mnu_pdtret; ?>','retp_lst.php?ord=DES&tri=Code','')
			oCMenu.makeMenu('subt251','subt25','<?PHP echo $mnu_ret_ddes; ?>','retd_lst.php?ord=DES&tri=Demande%20le','')
			oCMenu.makeMenu('subt252','subt25','<?PHP echo $mnu_renvois; ?>','rete_lst.php?ord=DES&tri=Code','')
			oCMenu.makeMenu('subt253','subt25','<?PHP echo $mnu_recept; ?>','retr_lst.php?ord=DES&tri=Date','')
		oCMenu.makeMenu('subt26','top2','<?PHP echo $mnu_histo; ?>','pdtih_lst.php')
		oCMenu.makeMenu('subt27','top2','<?PHP echo $mnu_stat; ?>','')
	
	<?PHP if (age_loc_ok($_SESSION["code_age"],TRUE)==TRUE) { ?>
	oCMenu.makeMenu('top21','','<?PHP echo $mnu_location; ?>','','','<?PHP echo cal_width($mnu_location,12); ?>')
		oCMenu.makeMenu('subt210','top21','<?PHP echo $mnu_gestion; ?>','coloc_lst.php?ord=DES&tri=Code','')
		oCMenu.makeMenu('subt211','top21','<?PHP echo $mnu_loc_age; ?>','age_lst.php','')
		oCMenu.makeMenu('subt212','top21','<?PHP echo $mnu_loc_st; ?>','st_lst.php','')
		oCMenu.makeMenu('sub1213','top21','<?PHP echo $mnu_loc_teca; ?>','tec_lst.php?td=loc&tl=1')
		oCMenu.makeMenu('sub1214','top21','<?PHP echo $mnu_loc_tecs; ?>','tec_lst.php?td=loc&tl=3')
		oCMenu.makeMenu('subt215','top21','<?PHP echo $mnu_loc_art; ?>','pdtloc_lst.php?ta=m&tri=Code','')
	<?PHP } ?>
	
	oCMenu.makeMenu('top3','','<?PHP echo $mnu_clients; ?>','','','<?PHP echo cal_width($mnu_clients,12); ?>')
		oCMenu.makeMenu('sub30','top3','<?PHP echo $mnu_gestion; ?>','cli_lst.php?tl=1')
		oCMenu.makeMenu('sub31','top3','<?PHP echo $mnu_dos; ?>','dos_lst.php?ord=ASC&tri=Fin')
		oCMenu.makeMenu('sub32','top3','<?PHP echo $mnu_emailing; ?>','email_maj.php?td=cli')
		oCMenu.makeMenu('sub33','top3','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_interventions; ?>','','','<?PHP echo cal_width($mnu_interventions,12); ?>')
		oCMenu.makeMenu('sub40','top4','<?PHP echo $mnu_gestion; ?>','int_lst.php?page=1&ord=DES&tri=Code')
		oCMenu.makeMenu('sub41','top4','<?PHP echo $mnu_ficv; ?>','int_pdf.php?ci=&timp=0&vg=1','_blank')
		oCMenu.makeMenu('sub42','top4','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top5','','<?PHP echo $mnu_contrats; ?>','','','<?PHP echo cal_width($mnu_contrats,12); ?>')
		oCMenu.makeMenu('sub50','top5','<?PHP echo $mnu_cocl; ?>','')
			oCMenu.makeMenu('sub500','sub50','<?PHP echo $mnu_gestion; ?>','cocl_lst.php?ord=DES&tri=Code')
			oCMenu.makeMenu('sub501','sub50','<?PHP echo $mnu_relances; ?>','coclrel_maj.php')
			oCMenu.makeMenu('sub502','sub50','<?PHP echo $mnu_recept; ?>','coclrec_maj.php')
			oCMenu.makeMenu('sub503','sub50','<?PHP echo $mnu_renouv; ?>','coclren_lst.php?ord=DES&tri=Code')
			oCMenu.makeMenu('sub504','sub50','<?PHP echo $mnu_cloman; ?>','coclclos_maj.php')
		oCMenu.makeMenu('sub51','top5','<?PHP echo $mnu_notre_offre; ?>','co_disp.php')
		oCMenu.makeMenu('sub52','top5','<?PHP echo $mnu_stat; ?>','')
	
	oCMenu.makeMenu('top6','','<?PHP echo $mnu_releves; ?>','','','<?PHP echo cal_width($mnu_releves,12); ?>')
		oCMenu.makeMenu('sub60','top6','<?PHP echo $mnu_gestion; ?>','rel_lst.php')
		oCMenu.makeMenu('sub61','top6','<?PHP echo $mnu_fichev; ?>','rel_vierge.php')
		oCMenu.makeMenu('sub62','top6','<?PHP echo $mnu_fabedit; ?>','mque_lst.php','')

	oCMenu.makeMenu('top7','','<?PHP echo $mnu_taches; ?>','','','<?PHP echo cal_width($mnu_taches,12); ?>')
		oCMenu.makeMenu('sub70','top7','<?PHP echo $mnu_gestion; ?>','tac_lst.php?ord=DES&tri=Code')

<?PHP
		break;
	// Menu techniciens
	case 3 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_accueil; ?>','index.php','','<?PHP echo cal_width($mnu_accueil,12); ?>')

	oCMenu.makeMenu('top1','','<?PHP echo $mnu_interne; ?>','','','<?PHP echo cal_width($mnu_interne,12); ?>')
		oCMenu.makeMenu('sub10','top1','<?PHP echo $mnu_ficint; ?>','fic_down.php')
		oCMenu.makeMenu('sub11','top1','<?PHP echo $mnu_interne_envmess;?>','dde_maj.php?ori=pr','')
	
	oCMenu.makeMenu('top10','','<?PHP echo $mnu_sstt; ?>','','','<?PHP echo cal_width($mnu_sstt,12); ?>')
		oCMenu.makeMenu('subt101','top10','<?PHP echo $mnu_bt; ?>','ot_lst.php?tx=m&tl=2&ord=DES&tri=Code')

	oCMenu.makeMenu('top2','','<?PHP echo $mnu_articles; ?>','','','<?PHP echo cal_width($mnu_articles,12); ?>')
		oCMenu.makeMenu('sub20','top2','<?PHP echo $mnu_gestion; ?>','pdt_lst.php?ta=m')
		oCMenu.makeMenu('sub22','top2','<?PHP echo $mnu_mque; ?>','mque_lst.php')
		oCMenu.makeMenu('sub24','top2','<?PHP echo $mnu_retours; ?>','retp_lst.php?ord=DES&tri=Code')
		oCMenu.makeMenu('sub25','top2','<?PHP echo $mnu_histo; ?>','pdtih_lst.php?ta=m')
	
	<?PHP if (age_loc_ok($_SESSION["code_age"],TRUE)==TRUE) { ?>
	oCMenu.makeMenu('top21','','<?PHP echo $mnu_location; ?>','','','<?PHP echo cal_width($mnu_location,12); ?>')
		oCMenu.makeMenu('subt210','top21','<?PHP echo $mnu_gestion; ?>','coloc_lst.php?ord=DES&tri=Code','')
		oCMenu.makeMenu('subt211','top21','<?PHP echo $mnu_loc_age; ?>','age_lst.php','')
		oCMenu.makeMenu('subt212','top21','<?PHP echo $mnu_loc_st; ?>','st_lst.php','')
		oCMenu.makeMenu('sub1213','top21','<?PHP echo $mnu_loc_teca; ?>','tec_lst.php?td=loc&tl=1')
		oCMenu.makeMenu('sub1214','top21','<?PHP echo $mnu_loc_tecs; ?>','tec_lst.php?td=loc&tl=3')
		oCMenu.makeMenu('subt215','top21','<?PHP echo $mnu_loc_art; ?>','pdtloc_lst.php?ta=m&tri=Code','')
	<?PHP } ?>
	
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_clients; ?>','','','<?PHP echo cal_width($mnu_clients,12); ?>')
		oCMenu.makeMenu('sub40','top4','<?PHP echo $mnu_gestion; ?>','cli_lst.php?tl=1')
		oCMenu.makeMenu('sub41','top4','<?PHP echo $mnu_dos; ?>','dos_lst.php?ord=ASC&tri=Fin')
	
	oCMenu.makeMenu('top5','','<?PHP echo $mnu_interventions; ?>','','','<?PHP echo cal_width($mnu_interventions,12); ?>')
		oCMenu.makeMenu('sub50','top5','<?PHP echo $mnu_gestion; ?>','int_lst.php?page=1&ord=DES&tri=Code')
		oCMenu.makeMenu('sub51','top5','<?PHP echo $mnu_ficv; ?>','int_pdf.php?ci=&timp=0&vg=1','_blank')
	
	oCMenu.makeMenu('top6','','<?PHP echo $mnu_contrats; ?>','','','<?PHP echo cal_width($mnu_contrats,12); ?>')
		oCMenu.makeMenu('sub60','top6','<?PHP echo $mnu_cocl; ?>','cocl_lst.php?ord=DES&tri=Code')
		oCMenu.makeMenu('sub61','top6','<?PHP echo $mnu_notre_offre; ?>','co_disp.php')
	
	oCMenu.makeMenu('top7','','<?PHP echo $mnu_releves; ?>','','','<?PHP echo cal_width($mnu_releves,12); ?>')
		oCMenu.makeMenu('sub70','top7','<?PHP echo $mnu_gestion; ?>','rel_lst.php')
		oCMenu.makeMenu('sub71','top7','<?PHP echo $mnu_fichev; ?>','rel_vierge.php')

	oCMenu.makeMenu('top8','','<?PHP echo $mnu_taches; ?>','','','<?PHP echo cal_width($mnu_taches,12); ?>')
		oCMenu.makeMenu('sub80','top8','<?PHP echo $mnu_gestion; ?>','tac_lst.php?ord=DES&tri=Code')

<?PHP
		break;
	// Menu Opérateur Téléphonique
	case 2 :
?>
	oCMenu.makeMenu('top1','','<?PHP echo $mnu_accueil; ?>','index.php?tl=1','','<?PHP echo cal_width($mnu_accueil,12); ?>')
	oCMenu.makeMenu('top2','','<?PHP echo $mnu_messages1; ?>','dde_maj.php?ori=pr','','<?PHP echo cal_width($mnu_messages1,12); ?>')
	oCMenu.makeMenu('top3','','<?PHP echo $mnu_quitter; ?>','quit.php','','<?PHP echo cal_width($mnu_quitter,12); ?>')
<?PHP
		break;
	// Menu Client
	case 1 :
?>
	oCMenu.makeMenu('top0','','<?PHP echo $mnu_accueil; ?>','index.php','','<?PHP echo cal_width($mnu_accueil,12); ?>')

	<?PHP if (count(give_tab_rcli(@$_SESSION["code_log"],TRUE))==1) { ?>
	oCMenu.makeMenu('top1','','<?PHP echo $mnu_votre_compte; ?>','','','<?PHP echo cal_width($mnu_votre_compte,12); ?>')
		oCMenu.makeMenu('sub10','top1','<?PHP echo $mnu_vos_coord; ?>','cli_maj.php')
		oCMenu.makeMenu('sub11','top1','Mot de passe','mdpc.php')
		oCMenu.makeMenu('sub12','top1','Vos fichiers','fic_down.php')
	<?PHP } else { ?>
	oCMenu.makeMenu('top1','','<?PHP echo $mnu_clients; ?>','','','<?PHP echo cal_width($mnu_clients,12); ?>')
		oCMenu.makeMenu('sub10','top1','<?PHP echo $mnu_gestion; ?>','cli_lst.php?tl=1')
		oCMenu.makeMenu('sub11','top1','Mot de passe','mdpc.php')
		oCMenu.makeMenu('sub12','top1','Vos fichiers','fic_down.php')
	<?PHP } ?>
		
	oCMenu.makeMenu('top2','','<?PHP echo $mnu_interventions; ?>','int_lst.php?page=1&ord=DES&tri=Code','','<?PHP echo cal_width($mnu_interventions,12); ?>')
	
	oCMenu.makeMenu('top3','','<?PHP echo $mnu_vos_contrats; ?>','','','<?PHP echo cal_width($mnu_vos_contrats,12); ?>')
		oCMenu.makeMenu('sub30','top3','<?PHP echo $mnu_liste; ?>','cocl_lst.php?ord=DES&tri=Code')
		oCMenu.makeMenu('sub31','top3','<?PHP echo $mnu_notre_offre; ?>','co_disp.php')
	
	<?PHP if (count(give_tab_rcli(@$_SESSION["code_log"],TRUE))==1) { ?>
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_parc_pbm; ?>','','','<?PHP echo cal_width($mnu_parc_pbm,12); ?>')
		oCMenu.makeMenu('sub40','top4','<?PHP echo $mnu_suivreparc; ?>','rel_maj.php?cc=<?PHP echo @$_SESSION["code_log"]; ?>')
		oCMenu.makeMenu('sub41','top4','<?PHP echo $mnu_declpbm; ?>','dpbm.php?cc=<?PHP echo @$_SESSION["code_log"]; ?>')
	<?PHP } else { ?>
	oCMenu.makeMenu('top4','','<?PHP echo $mnu_releves; ?>','','','<?PHP echo cal_width($mnu_releves,12); ?>')
		oCMenu.makeMenu('sub40','top4','<?PHP echo $mnu_gestion; ?>','rel_lst.php')
	<?PHP } ?>
	
	oCMenu.makeMenu('top5','','<?PHP echo $mnu_location; ?>','coloc_lst.php?ord=DES&tri=Code','','<?PHP echo cal_width($mnu_location,12); ?>')

	oCMenu.makeMenu('top6','','<?PHP echo $mnu_messages1; ?>','dde_maj.php?ori=pr','','<?PHP echo cal_width($mnu_messages1,12); ?>')
	
	oCMenu.makeMenu('top7','','<?PHP echo $mnu_quitter; ?>','quit.php','','<?PHP echo cal_width($mnu_quitter,12); ?>')
<?PHP
		break;
}
?>
//Leave this line - it constructs the menu
oCMenu.construct()	;	
